.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navlink {
  color: #333;
  text-transform: none;
  padding: 0 20px;
  font-weight: 600;
  text-decoration: none;
}

.navlink.w--current {
  color: #004211;
  font-weight: 700;
  text-decoration: none;
}

.navbar-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 25px 20px;
}

.navbar-center-container.shadow {
  width: 100%;
  max-width: 1140px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-center {
  z-index: 99;
  background-color: #fff;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 5px #0003;
}

.scrollable-img {
  background-image: url('../images/StonebrookLandscapingHome2.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
}

.scrollable-img.simg1 {
  background-image: url('../images/StonebrookLandscapingHome.jpg');
}

.scrollable-img.simg2 {
  background-image: url('../images/StonebrookLandscapingHome2.jpg');
}

.scrollable-img.simg3 {
  background-image: url('../images/StonebrookLandscapingHome3.jpg');
  background-position: 50% 100%;
}

.scrollable-img.simg4 {
  background-image: url('../images/StonebrookLandscapingHome4.jpg');
  background-position: 50% 100%;
}

.scrollable-img.simg5 {
  background-image: url('../images/StonebrookLandscapingHome5.jpg');
  background-position: 50% 0;
}

.body {
  font-family: Libre Franklin, sans-serif;
  font-size: 18px;
}

.div-block-flex {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 700px;
  height: 40vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph {
  padding-top: 40px;
  padding-bottom: 40px;
  line-height: 25px;
}

.homesubheading {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}

.footer-light {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 40px;
  position: relative;
}

.footer-container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-left: -5px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 800;
  line-height: 32px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 20px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  width: 40px;
  margin-left: 12px;
}

.h1-hidden {
  display: none;
}

.footer-subtitle {
  text-transform: none;
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
}

.div-block {
  flex-direction: row;
  justify-content: space-around;
  display: flex;
}

.pagetitle {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}

.grid {
  grid-column-gap: 5px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.galleryimg {
  object-fit: cover;
  object-position: 50% 50%;
}

.lightbox-link {
  width: 180px;
  height: 100px;
  overflow: hidden;
}

.galleryimgwide {
  object-fit: cover;
  object-position: 50% 50%;
  max-width: 130%;
}

.galleryimgtall {
  object-fit: cover;
}

.gallerysection {
  margin-top: 40px;
  margin-bottom: 100px;
}

.galleryslider-1 {
  background-color: #0000;
  height: 600px;
}

.arrowr {
  color: #000;
  right: -86px;
}

.arrowl {
  color: #000;
  left: -86px;
}

.slide-nav {
  bottom: -15px;
}

.lightbox-link-mobile-show {
  width: 180px;
  height: 100px;
  display: none;
  overflow: hidden;
}

.lightbox-link-mobile-hide {
  width: 180px;
  height: 100px;
  overflow: hidden;
}

.galleryslider-2 {
  background-color: #0000;
  height: 600px;
  display: none;
}

.mobile-nav-logo {
  display: none;
}

.section-shadow-gallery {
  padding-top: 20px;
  padding-bottom: 60px;
}

.home-grid {
  grid-column-gap: 5px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.div-block-flex-gallery {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.lightbox-link-home-mobile {
  width: 180px;
  height: 100px;
  overflow: hidden;
}

.button {
  background-color: #393939;
  border-radius: 4px;
  margin-top: 20px;
}

.div-block-c {
  text-align: center;
}

.talldiv {
  position: relative;
  top: -62px;
}

.galleryimgtall-copy {
  object-fit: cover;
}

.lightbox-link-copy {
  width: 180px;
  height: 100px;
  overflow: hidden;
}

@media screen and (min-width: 1280px) {
  .navlink.w--current {
    text-decoration: none;
  }
}

@media screen and (max-width: 991px) {
  .navlink {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    display: block;
  }

  .navlink.w--current {
    display: block;
  }

  .navbar-wrapper {
    justify-content: space-between;
  }

  .navbar-center-container {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    max-width: 728px;
  }

  .menu-button {
    padding: 0;
    font-size: 40px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #004211;
    border-radius: 7px;
    padding: 11px;
  }

  .navmenu {
    background-color: #e7e7e7;
    width: 70%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .scrollable-img {
    height: 260px;
  }

  .scrollable-img.simg1 {
    background-size: cover;
    background-attachment: fixed;
  }

  .scrollable-img.simg2 {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: auto 110%;
  }

  .scrollable-img.simg3 {
    background-position: 0 100%;
    background-repeat: repeat-y;
    background-size: auto 110%;
  }

  .scrollable-img.simg4 {
    background-position: 100% 100%;
    background-size: auto 110%;
  }

  .scrollable-img.simg5 {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: 200%;
  }

  .div-block-flex {
    height: 38vh;
  }

  .footer-container {
    max-width: 728px;
  }

  .footer-wrapper {
    flex-wrap: wrap;
  }

  .footer-title {
    margin-top: 10px;
    line-height: 22px;
  }

  .grid {
    grid-template-columns: 1fr 1fr 1fr;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
  }

  .galleryslider-1 {
    height: 900px;
  }

  .arrowr {
    right: -18px;
  }

  .arrowl {
    left: -20px;
  }

  .slide-nav {
    bottom: -42px;
  }

  .lightbox-link-mobile-show {
    display: block;
  }

  .lightbox-link-mobile-hide {
    display: none;
  }

  .galleryslider-2 {
    height: 800px;
  }

  .mobile-nav-logo {
    width: 120px;
    display: block;
  }

  .section-shadow, .section-shadow-gallery {
    box-shadow: 0 -20px 20px 20px #0003;
  }

  .home-grid {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
  }

  .div-block-flex-gallery {
    width: 600px;
  }
}

@media screen and (max-width: 767px) {
  .scrollable-img.simg2 {
    background-position: 50%;
    background-size: cover;
    background-attachment: scroll;
  }

  .scrollable-img.simg3 {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
  }

  .scrollable-img.simg4 {
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
  }

  .scrollable-img.simg5 {
    background-size: cover;
    background-attachment: scroll;
  }

  .div-block-flex {
    width: 450px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .paragraph {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .div-block {
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-left: 20px;
  }

  .pagetitle {
    padding-left: 40px;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 400px;
    padding-left: 0;
  }

  .lightbox-link {
    width: 120px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
  }

  .galleryslider-1 {
    height: 680px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .arrowr {
    right: 11px;
  }

  .arrowl {
    left: 9px;
  }

  .lightbox-link-mobile-show {
    width: 120px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
  }

  .galleryslider-2 {
    height: 1235px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .home-grid {
    grid-column-gap: 0px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr 1fr;
    width: 320px;
    padding-left: 0;
  }

  .div-block-flex-gallery {
    width: 400px;
  }

  .lightbox-link-home-mobile {
    display: none;
  }

  .button {
    margin-top: 0;
  }

  .div-block-c {
    margin-top: -42px;
  }

  .homegriddiv {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  .navlink {
    text-align: center;
  }

  .navlink.w--current {
    color: #004211;
  }

  .container {
    max-width: none;
  }

  .menu-button {
    font-size: 35px;
  }

  .navmenu {
    width: 100%;
  }

  .scrollable-img {
    height: 200px;
  }

  .scrollable-img.simg1 {
    background-position: 40% 20%;
    background-size: auto 65%;
  }

  .div-block-flex {
    width: 280px;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .paragraph {
    padding-top: 10px;
  }

  .footer-container {
    max-width: none;
  }

  .footer-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block {
    margin-top: 20px;
  }

  .pagetitle {
    margin-bottom: 40px;
  }

  .grid {
    grid-column-gap: 10px;
    grid-template-columns: 1fr 1fr;
    width: 220px;
    padding-left: 0;
  }

  .lightbox-link {
    width: 100px;
    height: 55px;
  }

  .galleryimgtall {
    top: -22px;
  }

  .gallerysection {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .galleryslider-1 {
    display: none;
  }

  .arrowr {
    width: 50px;
    right: 1px;
  }

  .arrowl {
    width: 50px;
    left: -4px;
  }

  .galleryslider-2 {
    height: 580px;
    display: block;
  }

  .right-arrow {
    margin-left: -10px;
  }

  .home-grid {
    grid-column-gap: 10px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    width: 220px;
    padding-left: 0;
  }

  .div-block-flex-gallery {
    width: 220px;
  }

  .lightbox-link-home-mobile {
    width: 100px;
    height: 55px;
  }

  .button {
    margin-top: 20px;
  }

  .div-block-c {
    margin-top: 0;
  }

  .galleryimgtall-copy {
    top: -22px;
  }

  .lightbox-link-copy {
    width: 100px;
    height: 55px;
  }
}


